/* Fixe problem width item image (it have modal class which is hidden by bootstrap) */
#k2Container .modal {
	display: block;
	position: static;
	z-index: 1;
}


@media screen and (max-width:768px){
  #top .mod-block .align-right:nth-child(1){
    text-align:center!important;
	margin-top: 35px;
  }
  
  #top .mod-block .align-right:nth-child(2){
      position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    text-align: center;
	z-index:1;
  }
  
   #top .mod-block .site-phone {
    font-size:22px;
  }
  
  #top .mod-block .site-phone > i{
    font-size:100%;
  }
  
  #top .mod-block .social-icons.color a {
    color: #fff;
    background-color: transparent;
    border-color: transparent;
    width: 15px;
    font-size: 22px;
}
  
  #main-header .main-logo{
    width: 100%;
    text-align: center;
  }
  
  #main-header .off-canvas-link-wrap{
    display:none;
  }
  
  #main-header .mb2ctm-list>li>a{
    font-size:16px;
  }
  
  body .panel-group .panel + .panel {
    margin-top: 20px;
	}
  
  #bottom-3 .site-phone{
    color:#0b9446;
  }
  
  body #page-title h1{
	font-size:3em;
  }
  
  .big-title2 span{
	display:inline-block;
  }
}


